[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.DoBeforeMouseMessage

DoBeforeMouseMessage - things to be done before a mouse message is processed

## Declaration

Source position: forms.pp line 1380

`public procedure TApplication.DoBeforeMouseMessage(`
`CurMouseControl: TControl`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.